# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'SignInWithGoogle' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

pod 'GoogleSignIn'

  # Pods for SignInWithGoogle

  target 'SignInWithGoogleTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'SignInWithGoogleUITests' do
    # Pods for testing
  end

end
